@media only screen and (max-width:1920px) {
	
}

@media only screen and (max-width:1680px) {
	
}

@media only screen and (max-width:1600px) {
	
}

@media only screen and (max-width:1440px) {
	.separator-area {
        max-height: 560px;
    }
}

@media only screen and (max-width:1366px) {
	.separator-area {
        max-height: 480px;
    }
    .separator-area {
        padding-top: 100px;
    }
}

@media only screen and (max-width:1199px) {
.navigation ul li a {
    font-size: 17px;
    padding: 36px 0 18px 7px;
}
    .header-navbar .navbar-brand {
        margin-top: 0;
    }
    .about-area {
        padding: 60px 0;
    }
    .separator-two-area {
        padding: 60px 0;
        background-size: cover;
    }
    .footer-img-group ul li img {
        width: 90px;
    }
    .right-bracket {
        right: 225px;
    }
    .separator-col {
        padding-right: 0;
    }
    .separator-area {
        max-height: 420px;
    }
    .separator-area {
        padding: 70px 0 70px;
    }
}

@media only screen and (max-width:1024px) {
    .testimonial-col .owl-carousel .owl-nav .owl-next {
        right: -240px;
    }
}

@media only screen and (max-width:991px) {
    .header-navbar .navbar-brand img {
        width: 130px;
    }
    .separator-area:before {
        width: 100%;
        background: rgba(245, 244, 245, 0.95);
    }
    .separator-area {
        max-height: 100%;
        padding: 120px 0;
    }
    .my-title h1 {
        font-size: 36px;
        line-height: 45px;
    }
    .list-col {
        padding-right: 0;
    }
    .footer-col {
        margin-bottom: 30px;
    }
    .footer-logo {
        width: 100%;
        height: auto;
    }
    .footer-about ul {
        text-align: right;
    }
    .footer-img-group ul li img {
        width: auto;
    }
    .testimonial-col .owl-carousel .owl-nav .owl-next {
        right: 0;
    }
    .logo-col {
        text-align: center;
    }
    .testimonial-area .col-lg-3 .logo-col {
        margin-bottom: 100px;
    }
    .right-bracket {
        right: 90px;
    }
    .testimonial-content {
        padding-right: 100px;
    }
    .testimonial-col p {
        font-size: 18px;
        line-height: 24px;
    }
    .testimonial-logo img {
        margin-bottom: 10px;
    }
    .testimonial-col p {
        padding-left: 0;
    }
    .details-col img {
        margin: 0 auto;
        display: block;
        margin-top: 0;
    }
    .title-bar {
        padding: 100px 0 30px;
    }
    .separator-area {
        padding-top: 50px;
        padding-bottom: 0;
        overflow: hidden;
    }
    .right-side-img {
        position: relative;
        width: 100%;
        margin-top: 50px;
    }
    .right-side-img img {
        height: auto;
    }

}

@media only screen and (max-width:767px) {
	.main-herader {
        
    }
    .navbar {
        direction: ltr;
    }
    .header-navbar .navbar-brand {
        margin-top: 0;
       
    }
    .navigation {
        background: #ffffff;
        padding-right: 0;
    }
    .navigation ul li a {
    	color: #000000;
        display: block;
        text-align: right;
        margin-right: 30px;
        margin-left: 30px;
        padding: 15px 0;
    }
    .navigation ul li a:hover {
		color: #999999;
    }
    .navbar-toggler {
        margin: 10px 0;
        padding: 0;
    }
    .navbar-light .navbar-toggler-icon {
        background-color: #ffffff;
    }
    .navigation ul {
        margin-top: 10px;
        background: #f1f1f1;
    }
    .navigation ul li {
        display: block;
    }
    .navigation ul li a {
        display: inline-block;
    }
    .navigation ul li ul {
        width: 170px;
        text-align: center;
        position: absolute;
        left: auto;
        right: 30px;
        padding-top: 0px;
        background: #f1f1f1;
        z-index: 99999;
    }
    .navigation ul li ul li a {
        padding: 15px 10px;
    }   
    .scrolling-header .navigation ul {
        background: #f1f1f1;
    }
    /* Nav CSS End */

    .banner-area {
        min-height: 420px;
    }
    .separator-two-col {
        padding-top: 50px;
    }
    .separator-two-col h1 {
        font-size: 32px;
        line-height: 45px;
    }
    .testimonial-col p {
        font-size: 16px;
        line-height: 26px;
        font-weight: normal;
    }
    .footer-logo {
        width: 225px;
    }
    .testimonial-col a {
        font-size: 16px;
    }
    .testimonial-content,
    .testimonial-logo {
        float: none;
        width: 100%;
    }
    .testimonial-content {
        margin-bottom: 50;
        padding-right: 0;
    }
    .right-bracket,
    .left-bracket {
        display: none !important;
    }
    .testimonial-col .item {
        padding: 0;
        padding-top: 50px;
    }
    .testimonial-col .owl-carousel .owl-nav .owl-next,
    .testimonial-col .owl-carousel .owl-nav .owl-prev {
        top: -30px;
    }
    .testimonial-logo img {
        display: block !important;
    }
    
    
}

@media only screen and (max-width:600px) {
	
}

@media only screen and (max-width:575px) {
	.separator-col {
        padding-right: 0;
    }
    .testimonial-col p {
        margin-bottom: 0;
    }
    .lecture-col img {
        position: relative;
        top: 0;
        margin-bottom: 30px;
    }
    .lecture-col {
        padding-right: 0;
    }
    .title-col h1 {
        font-size: 35px;
        line-height: 42px;
    }
    .separator-area .my-title {
        padding-left: 0;
    }
}

@media only screen and (max-width:480px) {
	.about-col h1 {
        font-size: 36px;
        line-height: 45px;
    }
    .right-bracket,
    .left-bracket {
        display: none;
    }
    .testimonial-col {
        padding: 0;
    }
    .testimonial-col .owl-carousel .owl-item img {
        display: none;
    }
}

@media only screen and (max-width:420px) {

}

@media only screen and (max-width:350px) {
	
}

@media only screen and (max-width:320px) {
	
}


